Bug 55755 - There's a TODO on the Systems Overview page
Summary: There's a TODO on the Systems Overview page
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 05:21 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-09 14:51:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-06 05:21:53 UTC
Description of Problem:
There's a TODO listed on
http://beta.rhns.redhat.com/network/overview_systems.pxt

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-11-16 02:31:58 UTC
It's not there for the personal user, so killing this one off.


Note You need to log in before you can comment on or make changes to this bug.